Check Action ->
Arg Rq : HTTPRequest,
    . : DO_USER_LOGIN

Error_code = . ..

Rq.
 If !Passwd then Error_code = ERR_LOGIN_PASSWORD
 If !User_name then Error_code = ERR_LOGIN_USERNAME
;

If Error_code then
 <<- Error_code
Else
 /